ExHeader_CodeSectionInfo Struct Reference

Information about a title's section. More...

`#include <exheader.h>`

## Data Fields

u32 | address
| The address of the section.
u32 | num_pages
| The number of pages the section occupies.
u32 | size
| The size of the section.

## Detailed Description

Information about a title's section.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h